[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [pdt-dev] eclipse 3.4.1 and PDT 2.0?

Make sure you've install all the prereqs:

http://wiki.eclipse.org/PDT/Installation#Eclipse_3.4_.2F_Ganymede_.2F_PDT_2.0

On Fri, Oct 3, 2008 at 11:02 AM, Marcel Ruff <mr@xxxxxxxxxxxxxxx> wrote:
> Hi,
>
> i have eclipse Version: 3.4.1 Build id: M20080911-1700
> (the fat one for J2EE development).
>
> Now i have downloaded
> http://www.eclipse.org/downloads/download.php?file=/tools/pdt/downloads/drops/2.0.0/I200809241021/pdt-SDK-I200809241021.zip
> and unzipped manually into /opt/eclipse
> and i can see the /opt/eclipse/plugins/*php* stuff.
>
> But, after restart with 'eclipse -clean',
> when i open a xy.php file no syntax highlighting
> appears. Also i can't find any menu entry
> showing me PHP support in any way.
>
> What am i missing?
> Thanks
> Marcel
>
> --
> Marcel Ruff
> http://www.xmlBlaster.org
> http://watchee.net
>
>
>
> _______________________________________________
> pdt-dev mailing list
> pdt-dev@xxxxxxxxxxx
> https://dev.eclipse.org/mailman/listinfo/pdt-dev
>